This bug was fixed in the package unity-lens-files -
7.1.0+17.10.20170605-0ubuntu2

---------------
unity-lens-files (7.1.0+17.10.20170605-0ubuntu2) bionic; urgency=medium

  * Add "X-Ubuntu-Use-Langpack: yes" to debian/control now that this package is
    in Universe (LP: #1760435).

 -- Simon Quigley <tsimo...@ubuntu.com>  Thu, 05 Apr 2018 00:04:36 -0500

** Changed in: unity-scope-manpages (Ubuntu)
       Status: Confirmed => Fix Released

-- 
You received this bug notification because you are a member of Unity API
bugs, which is subscribed to unity-scope-home in Ubuntu.
https://bugs.launchpad.net/bugs/1760435

Title:
  Use Ubuntu language packs for various Unity packages

Status in indicator-datetime package in Ubuntu:
  Confirmed
Status in unity package in Ubuntu:
  Fix Released
Status in unity-greeter package in Ubuntu:
  Confirmed
Status in unity-lens-applications package in Ubuntu:
  Fix Released
Status in unity-lens-files package in Ubuntu:
  Fix Released
Status in unity-lens-music package in Ubuntu:
  Fix Released
Status in unity-lens-photos package in Ubuntu:
  Fix Released
Status in unity-lens-video package in Ubuntu:
  Fix Released
Status in unity-scope-calculator package in Ubuntu:
  Fix Released
Status in unity-scope-devhelp package in Ubuntu:
  Fix Released
Status in unity-scope-home package in Ubuntu:
  Fix Released
Status in unity-scope-manpages package in Ubuntu:
  Fix Released

Bug description:
  The Unity family of packages was previously part of standard Ubuntu.
  Thus all the translation templates were made available to the
  translators via Launchpad, and the translations were included in the
  language packs.

  Since those packages are no longer part of standard Ubuntu, they have
  been moved from main to universe. And translations are dropped.

  At the moment, it is feasible for us to keep using langpacks.

  That means adding "X-Ubuntu-Use-Langpack: yes" to their debian/control
  and doing an upload.

  See: https://community.ubuntu.com/t/translation-of-unity-packages/4919

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/indicator-datetime/+bug/1760435/+subscriptions

-- 
Mailing list: https://launchpad.net/~unity-api-bugs
Post to     : unity-api-bugs@lists.launchpad.net
Unsubscribe : https://launchpad.net/~unity-api-bugs
More help   : https://help.launchpad.net/ListHelp

Reply via email to